.sprite {
    background-image: url(spritesheet.png);
    background-repeat: no-repeat;
    display: block;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

.sprite-add {
    width: 16px;
    height: 16px;
    background-position: -8px -8px;
}

.sprite-arrow {
    width: 5px;
    height: 7px;
    background-position: -40px -8px;
}

.sprite-arrow_back {
    width: 5px;
    height: 7px;
    background-position: -61px -8px;
}

.sprite-arrow_left {
    width: 35px;
    height: 56px;
    background-position: -82px -8px;
}

.sprite-arrow_red {
    width: 23px;
    height: 23px;
    background-position: -133px -8px;
}

.sprite-arrow_right {
    width: 35px;
    height: 56px;
    background-position: -172px -8px;
}

.sprite-arrow_white {
    width: 22px;
    height: 22px;
    background-position: -223px -8px;
}

.sprite-b_add_off {
    width: 157px;
    height: 40px;
    background-position: -261px -8px;
}

.sprite-b_add_on {
    width: 157px;
    height: 40px;
    background-position: -434px -8px;
}

.sprite-b_delete {
    width: 16px;
    height: 16px;
    background-position: -607px -8px;
}

.sprite-b_delete_off {
    width: 157px;
    height: 40px;
    background-position: -223px -64px;
}

.sprite-b_delete_on {
    width: 157px;
    height: 40px;
    background-position: -396px -64px;
}

.sprite-b_down {
    width: 16px;
    height: 16px;
    background-position: -8px -40px;
}

.sprite-b_edit {
    width: 16px;
    height: 16px;
    background-position: -40px -40px;
}

.sprite-b_enquire_off {
    width: 234px;
    height: 66px;
    background-position: -8px -120px;
}

.sprite-b_enquire_on {
    width: 234px;
    height: 66px;
    background-position: -258px -120px;
}

.sprite-b_files_off {
    width: 157px;
    height: 40px;
    background-position: -8px -202px;
}

.sprite-b_files_on {
    width: 157px;
    height: 40px;
    background-position: -181px -202px;
}

.sprite-b_login_off {
    width: 157px;
    height: 40px;
    background-position: -354px -202px;
}

.sprite-b_login_on {
    width: 157px;
    height: 40px;
    background-position: -8px -258px;
}

.sprite-b_more_cal_off {
    width: 150px;
    height: 25px;
    background-position: -181px -258px;
}

.sprite-b_more_cal_on {
    width: 150px;
    height: 25px;
    background-position: -347px -258px;
}

.sprite-b_more_off {
    width: 175px;
    height: 60px;
    background-position: -181px -299px;
}

.sprite-b_more_on {
    width: 175px;
    height: 60px;
    background-position: -372px -299px;
}

.sprite-b_quote_off {
    width: 221px;
    height: 78px;
    background-position: -8px -375px;
}

.sprite-b_quote_on {
    width: 221px;
    height: 78px;
    background-position: -245px -375px;
}

.sprite-b_read_more_off {
    width: 159px;
    height: 43px;
    background-position: -8px -469px;
}

.sprite-b_read_more_on {
    width: 159px;
    height: 43px;
    background-position: -183px -469px;
}

.sprite-b_register_off {
    width: 157px;
    height: 40px;
    background-position: -358px -469px;
}

.sprite-b_register_on {
    width: 157px;
    height: 40px;
    background-position: -358px -525px;
}

.sprite-b_restore_off {
    width: 157px;
    height: 40px;
    background-position: -8px -581px;
}

.sprite-b_restore_on {
    width: 157px;
    height: 40px;
    background-position: -181px -581px;
}

.sprite-b_restore_post {
    width: 16px;
    height: 16px;
    background-position: -607px -40px;
}

.sprite-b_search_off {
    width: 157px;
    height: 40px;
    background-position: -354px -581px;
}

.sprite-b_search_on {
    width: 157px;
    height: 40px;
    background-position: -639px -8px;
}

.sprite-b_send_off {
    width: 157px;
    height: 40px;
    background-position: -639px -64px;
}

.sprite-b_send_on {
    width: 157px;
    height: 40px;
    background-position: -508px -120px;
}

.sprite-b_submit_off {
    width: 157px;
    height: 40px;
    background-position: -527px -176px;
}

.sprite-b_submit_on {
    width: 157px;
    height: 40px;
    background-position: -527px -232px;
}

.sprite-b_up {
    width: 16px;
    height: 16px;
    background-position: -133px -64px;
}

.sprite-b_update_off {
    width: 157px;
    height: 40px;
    background-position: -563px -288px;
}

.sprite-b_update_on {
    width: 157px;
    height: 40px;
    background-position: -563px -344px;
}

.sprite-b_view_post {
    width: 16px;
    height: 16px;
    background-position: -569px -64px;
}

.sprite-back {
    width: 5px;
    height: 7px;
    background-position: -681px -120px;
}

.sprite-cal_bg {
    width: 5px;
    height: 39px;
    background-position: -702px -120px;
}

.sprite-cal_ftr {
    width: 5px;
    height: 5px;
    background-position: -723px -120px;
}

.sprite-cal_left {
    width: 6px;
    height: 39px;
    background-position: -744px -120px;
}

.sprite-cal_left_ftr {
    width: 5px;
    height: 5px;
    background-position: -766px -120px;
}

.sprite-cal_right {
    width: 6px;
    height: 39px;
    background-position: -787px -120px;
}

.sprite-cal_right_ftr {
    width: 5px;
    height: 5px;
    background-position: -700px -175px;
}

.sprite-calendar {
    width: 61px;
    height: 75px;
    background-position: -721px -175px;
}

.sprite-end_bg {
    width: 128px;
    height: 3px;
    background-position: -8px -344px;
}

.sprite-facebook_off {
    width: 34px;
    height: 35px;
    background-position: -736px -266px;
}

.sprite-facebook_on {
    width: 34px;
    height: 35px;
    background-position: -736px -317px;
}

.sprite-fieldbg {
    width: 7px;
    height: 2px;
    background-position: -798px -175px;
}

.sprite-ftr_line {
    width: 25px;
    height: 3px;
    background-position: -8px -317px;
}

.sprite-in_off {
    width: 34px;
    height: 35px;
    background-position: -736px -368px;
}

.sprite-in_on {
    width: 34px;
    height: 35px;
    background-position: -531px -419px;
}

.sprite-more_off {
    width: 41px;
    height: 11px;
    background-position: -49px -317px;
}

.sprite-pip_off {
    width: 16px;
    height: 16px;
    background-position: -786px -266px;
}

.sprite-pip_on {
    width: 16px;
    height: 16px;
    background-position: -786px -298px;
}

.sprite-search_bg {
    width: 198px;
    height: 31px;
    background-position: -581px -419px;
}

.sprite-search_button {
    width: 18px;
    height: 18px;
    background-position: -786px -330px;
}

.sprite-trigger_off_arrow {
    width: 24px;
    height: 24px;
    background-position: -482px -419px;
}

.sprite-trigger_on_arrow {
    width: 24px;
    height: 24px;
    background-position: -581px -466px;
}

.sprite-twitter_off {
    width: 34px;
    height: 35px;
    background-position: -621px -466px;
}

.sprite-twitter_on {
    width: 34px;
    height: 35px;
    background-position: -671px -466px;
}

.sprite-x {
    width: 9px;
    height: 9px;
    background-position: -798px -193px;
}
